@0    = ~Bonjour ! Je m'appelle Torchak, artisan et charpentier extraordinaire. Êtes-vous intéressé par une table en chêne fin ? Ou une chaise solide ? J'ai beaucoup de produits différents à vendre.~~Bonjour ! Je m'appelle Torchak, artisan et charpentier extraordinaire. Êtes-vous intéressée par une table en chêne fin ? Ou une chaise solide ? J'ai beaucoup de produits différents à vendre.~
@1    = ~Je cherche quelque chose de plus petit. Une sorte de jouet en bois. Vous avez quelque chose comme ça ?~
@2    = ~Désolé, mais pas pour le moment. Si un jour j'ai envie de boiseries, je saurai à qui m'adresser.~
@3    = ~J'ai ici ce bois spécial avec des instructions sur la façon d'en faire une boîte. Est-ce que c'est quelque chose que vous sauriez fabriquer ?~
@4    = ~Je suis venu chercher la boîte que j'ai commandée.~~Je suis venue chercher la boîte que j'ai commandée.~
@5    = ~J'ai ici cette arme détruite. C'est la partie en bois qui est cassée, pensez-vous pouvoir la réparer ?~
@6    = ~Non, pas vraiment. Au revoir.~
@7    = ~Eh bien, j'ai une épée en bois que j'ai faite pour mon fils, mais il a trouvé d'autres centres d'intérêt, alors, je pourrais vous l'offrir. Deux simples pièces d'or suffiront.~
@8    = ~D'accord, je vais la prendre.~
@9    = ~Ce n'est pas tout à fait ce que je recherche en ce moment. Au revoir.~
@10   = ~Eh bien, je vais y jeter un coup d'œil... oui, ça semble assez simple. Revenez demain et je l'aurai faite et préparée pour vous. Ce sera 50 pièces d'or, et j'accepterai le paiement quand l'objet sera prêt.~
@11   = ~Ah, oui. Elle est là, et prête. J'espère qu'elle vous plaira.~
@12   = ~Revenez une autre fois.~
@13   = ~La voilà. J'espère que votre enfant l'aimera.~
@14   = ~Assez simple... et vous savez quoi ? Mes affaires ont tourné au ralenti aujourd'hui, et je m'ennuie. Je ne vous ferai pas payer pour ce travail, donnez-moi juste une seconde.~
